Subject: [Ace] draft-palombini-ace-coap-pubsub-profile

From: Jim Schaad <[email-masked]>
Date: Sun, 15 Oct 2017 17:26:49 -0700

After doing some reading elsewhere, I think it would be reasonable to
outline the version of security when the pub/sub agent can be trusted.  This
makes a contrast with this model that people should understand.

Jim